@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 767px){
	.rev_slider ul,
	.tp-revslider-mainul{
		margin: 70px 0 0 0 !important;
		max-height: 50vh !important;
	}
	.rev_slider .tp-bgimg.defaultimg,
	.tp-fullwidth-forcer,
	.forcefullwidth_wrapper_tp_banner,
	.rev_slider_wrapper,
	.rev_slider{
		max-height: calc(50vh + 70px) !important;
	}

	.p-t90.welcome-section{
		padding-top: 30px;
	}
	.tp-mask-wrap{
		overflow:visible !important;
	}
	
	.tp-parallax-wrap{
		left: 15px !important;
	}
	.tp-titular{
		margin-bottom: -80px !important;
		font-size: 22px !important;
		line-height: 26px !important;
	}
	.tp-caption .site-button{
		padding: 4px 10px;
		font-size: 13px;
	}
	
	.hermes .tp-bullet{
		width: 12px;
		height: 12px;
	}
}